Gregor Hoffleit wrote:
> Could somebody give me a hint if and how it's possible to backport the
> Hotfix to Zope 2.1.6 ?

Surely it'd be better to move you servers forward to 2.2.5 or maybe 2.3.1 when
it's out?!



Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to